#! /usr/bin/env python

#Common imports
import os, sys
import unittest

import DiskSearchTest
sys.path.append(os.path.join(os.path.dirname(os.path.abspath(__file__)), '..'))

class TestCase(DiskSearchTest.TestCase):
    def setUp(self):
        pass

    def testEmpty(self):
        print "Unittest for %s is not implemented (yet). It's a GUI part of the program" % "DlgAbout"

def suite():
    suite = unittest.TestSuite()
    suite.addTest(unittest.makeSuite(TestCase))
    return suite

if __name__ == '__main__':
    unittest.main()
